@media (max-width: 1700px) {

.center_bdy_hm {padding: 5% 3% 0;}

}

@media (max-width: 1440px) {

.service_sub_in {padding: 0px 20px;}

.right_ar_c {padding: 50px 12% 7% 70px;}

.rght_in_ser {padding: 45px 8% 0 67px;}

.ser_in_txt h1 {font-size: 32px;}
.arrow-down{left: -55px;}
.top_to_up a{    right: 58px;}
}

@media (max-width: 1366px) {

.center_bdy_hm {padding: 5% 2% 0;}
.top_to_up a{right: 55px;}
}

@media (max-width: 1280px) {
.top_to_up a{right: 50px;}
.center_bdy_hm h2 {font-size: 34px;line-height: 36px;}
.arrow-down{left: -55px;}
}

@media (max-width: 1200px){

.center_bdy_hm h2 {font-size: 30px;line-height: 32px;}

.right_ar_c {padding: 50px 5% 7%;}

.rght_in_ser {padding: 45px 2% 0 67px;}

}

@media (max-width: 1199px) {
.abt_in:before{display: none;}
.abt_in:after{display: none;}
.ser_in_txt h1 {font-size: 28px;line-height: 30px;}	

.service_banner_in{ height: 450px;}

.menu_sec ul li{padding: 0px 6px 0 6px; font-size: 14px;}

.rght_in_ser {padding: 40px 3% 0;}

.menu_sec ul{float:none;text-align: center;}

.call_ar a{padding: 9px;}

.service_sub_in {padding: 0px 5px;}

.if_u_need p{font-size: 26px;}

.if_u_need {padding: 35px 0;}

.right_ar_c {    padding: 46px 3% 7%;}

.contact_frm_in {padding: 25px 25px 0;}

.banner_img{ height: 480px;}

.service_sub_in1 p {font-size: 16px;line-height: 18px;}

.center_bdy_hm h2 {font-size: 26px;line-height: 30px;}

.left_foot_in {padding: 55px 5px 25px 15px;}
.arrow-down {left: -45px;}
}

@media (max-width: 991px) {
	.center_head_ar {
    display: none;
}
.right_head_ar {
    padding: 0px;
    width: 50%;
    float: right;}

.lef_in_ser{width: 100%;}	

.service_banner_in {height: 350px;}

.menu_sec ul li {padding: 0px 5px 0 8px;font-size: 12px;}

.rght_in_ser {padding: 30px 15px 0;width: 100%;float: left;}

.call_ar a {padding: 3px 5px 7px;font-size: 13px;}

.call_ar a:before{top:3px;}

.center_head_ar {padding: 12px 0 0 0;}

.service_sub_in p {font-size: 14px;line-height: 18px;}

.service_sub_in1 h2 {font-size: 11px;line-height: 14px;padding:8px 0 0 0;}

.service_sub_in1 p {font-size: 14px;line-height: 18px;color: #fff;font-weight: 500;padding: 10px 0 0 0;}

.left_foot_in {padding: 20px 15px;width: 100%;border: 0px;}

.right_foot_in img {margin: 0;padding: 0 15px;}

.footer_menu {padding: 15px 5px;}

.footer_menu ul li {padding: 0px 14px 0 11px;}

.social_ar ul {margin: 20px 0 0 15px;}

.copyright {padding: 20px 15px;}

.hm_services ul li{width: 33.33%;	}

.hm_services ul li+li+li+li+li+li {border-bottom: 1px solid #fff;}

.hm_services ul li:nth-child(5n) {border-right: 1px solid #fff;}

.hm_services ul li:nth-child(3n) {border-right:0px;}

.if_u_need {padding: 25px 0;}

.if_u_need p {font-size: 19px;line-height: 26px;}

.contact_frm_in {padding: 25px 0 0;}

.right_ar_c h3 {font-size: 25px;}

.right_ar_c {padding: 50px 3%;}

.banner_img {height: 350px;}

.banner_content h3{font-size: 25px;line-height: 30px;}

.banner_content {padding: 0 50px;}

.left_bdy_hm {width: 45%;}

.center_bdy_hm{width:55%;}

.right_bdy_hm{height: 350px;width: 100%;clear: both;}
#video_player iframe{height:350px !important;}
.arrow-down {left: -35px;}
.home-page-video-section-main{width: 100%;}

.abt_in{
    overflow: scroll;
    height: 415px;
    overflow-y: scroll;
    overflow-x: hidden;
    position: absolute;
    padding: 0 39px;
    left: 5%;
    right: 5%;
    }
.abt_in::-webkit-scrollbar {
    width: 12px;
}
 
/* Track */
.abt_in::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

}

@media (max-width: 767px) {
.top_to_up{display: none;}
.arrow_arrrr{display: none;}	

.left_ar_c{width: 100%;height: 250px;position: relative;}

.right_ar_c {padding:30px 15px;border: 0px;width: 100%;float: left;}	

.if_u_need {padding: 20px 0;}	

.center_head_ar{display: none;}

.left_head_ar {padding: 12px 0 0 0;width: 50%;float: left;}

.right_head_ar {padding: 0px;width: 50%;float: left;}

.left_foot{width: 100%;}

.right_foot{width: 100%;}

.main_foot_in {max-width: 100%;width: 100%;border-right: 0;}

.last_foot_dwn {padding: 20px 0;border-top: 1px solid #e4e4e4;}

#wprmenu_bar{z-index: 999 !important;}

.menu-item-has-children.menu-item-20 a:after{display: none;}

.left_foot img{height: auto;}

.left_the1{width: 16%;float: left;}

.right_the1{    width: 84%;float: left;}

.arrow-down{display: none;}

.sub_ar {padding: 0;margin-bottom: 10px;float: left;width: 100%;}

span.wpcf7-not-valid-tip{position: relative;top: 0;width: 100%;}

.Contact_frm {padding: 0px 0 10px 0;background-image: none;}

.btn_sub{width: 100%}

.text_area{height: 90px;}

ul.sub-menu li {padding: 0 !important;}

ul.sub-menu{background-color: transparent;border: 0px;position: relative;}

.service_banner_in {height:300px;}

.banner_content h3 {font-size: 22px;line-height: 27px;}

.left_bdy_hm {width: 100%;}

.center_bdy_hm {width: 100%;padding: 30px 15px;}
.map-panel.map_overbx {height: 250px;}
.footer_menu{margin-top:20px;}
.abt_in{position: relative;padding: 0;left: 0;right: 0;}
.left_bdy_hm {display: none;}
}

@media (max-width: 480px) {

.left_bdy_hm{min-height: 250px;}	

.left_head_ar {padding: 0px 0 0 0;width: 100%;float: left;text-align:center;}

.right_head_ar {padding: 12px 0 0 0;width: 100%;float: left;text-align:center;}

.call_ar a {padding: 4px 12px 7px;font-size: 15px;float: none;}

.main_foot_in{text-align: center;}

.right_foot_in img {margin: 0 auto;padding: 0;}

.footer_menu ul li {padding: 5px;width: 100%;border: 0px;}

.footer_menu {padding: 18px 0 0 0;border: 0px;}

.social_ar ul {margin: 20px 0 0 0;}

.hm_services ul li:nth-child(3n) {border-right: 1px solid #fff;}

.hm_services ul li:nth-child(2n) {border-right:0px;}

.hm_services ul li {width: 50%;}

.right_ar_c h3 {font-size: 24px;}

.contact_frm_in h4 {padding: 0px 0 25px 0;font-size: 25px;}

.ser_in_txt h1 {font-size: 25px;}

.service_banner_in {height: 220px;}

.banner_img {height: 220px;}

.carousel-control img {height: 30px;}

.banner_area .carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {margin-left: 5px;}

.banner_area .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next{margin-right: 5px;}

.banner_content h3 {font-size: 15px;line-height: 20px;}

.banner_content a {font-size: 13px;padding: 8px 15px;margin-top: 15px;}

.banner_area .carousel-caption{top:25%;}

.if_u_need p a {display: block;width: 100%;}

.banner_content {padding: 0 30px;}

}

@media (max-width:320px) {

.the1 {padding: 25px 0 0 0;max-width: 100%;}	

.map-panel.map_overbx {height: 200px;}

.hm_services ul li {width:100%;border-right: 0px;}

.hm_services ul li:nth-child(3n) {border-right: 0px;}	

.left_the1{width: 100%;}

.cir_1{margin: 0 auto 10px;}

.right_the1 {width: 100%;float: left;text-align: center;}

.right_c_in{text-align: center;}

.banner_content h3 {font-size: 12px;line-height: 18px;}

.banner_img {height: 190px;}

}

